version: '3.4'

services:
  skuwhredundancyservice:
    image: ${DOCKER_REGISTRY}skuwhredundancyservice
    build:
      context: .
      dockerfile: SkuWHRedundancyService/Dockerfile

  bailun.dc.savewhsalesservice:
    image: ${DOCKER_REGISTRY}bailundcsavewhsalesservice
    build:
      context: .
      dockerfile: Bailun.DC.SaveWHSalesService/Dockerfile


  bailun.dc.logicwarehouse:
    image: ${DOCKER_REGISTRY}bailundclogicwarehouse
    build:
      context: .
      dockerfile: Bailun.DC.LogicWareHouse/Dockerfile


  bailun.dc.skuprofitservice:
    image: ${DOCKER_REGISTRY}bailundcskuprofitservice
    build:
      context: .
      dockerfile: Bailun.DC.SkuProfitService/Dockerfile


  bailun.dc.skudatawarehouse:
    image: ${DOCKER_REGISTRY}bailundcskudatawarehouse
    build:
      context: .
      dockerfile: Bailun.DC.SkuDataWareHouse/Dockerfile


  bailun.dc.web:
    image: ${DOCKER_REGISTRY}bailundcweb
    build:
      context: .
      dockerfile: Bailun.DC.Web/Dockerfile


  bailun.dc.skudailypurchaseandsales:
    image: ${DOCKER_REGISTRY}bailundcskudailypurchaseandsales
    build:
      context: .
      dockerfile: Bailun.DC.SkuDailyPurchaseAndSales/Dockerfile


  bailun.dc.happenamount:
    image: ${DOCKER_REGISTRY}bailundchappenamount
    build:
      context: .
      dockerfile: Bailun.DC.HappenAmount/Dockerfile


  bailun.dc.dailypayandincoming:
    image: ${DOCKER_REGISTRY}bailundcdailypayandincoming
    build:
      context: .
      dockerfile: ../Bailun.DC.DailyPayAndIncoming/Dockerfile


  bailun.dc.dailypurchasesellstock:
    image: ${DOCKER_REGISTRY}bailundcdailypurchasesellstock
    build:
      context: .
      dockerfile: Bailun.DC.DailyPurchaseSellStock/Dockerfile


  bailun.dc.monthsaleprofit:
    image: ${DOCKER_REGISTRY}bailundcmonthsaleprofit
    build:
      context: .
      dockerfile: Bailun.DC.MonthSaleProfit/Dockerfile


  bailun.dc.dailysemipurchasesellstock:
    image: ${DOCKER_REGISTRY}bailundcdailysemipurchasesellstock
    build:
      context: .
      dockerfile: Bailun.DC.DailySemiPurchaseSellStock/Dockerfile


  bailun.dc.dailyplatformreceivable:
    image: ${DOCKER_REGISTRY}bailundcdailyplatformreceivable
    build:
      context: .
      dockerfile: Bailun.DC.DailyPlatformReceivable/Dockerfile


  bailun.dc.monthsaleputin:
    image: ${DOCKER_REGISTRY}bailundcmonthsaleputin
    build:
      context: .
      dockerfile: Bailun.DC.MonthSalePutin/Dockerfile


  bailun.dc.dailylogisticsuppliertransaction:
    image: ${DOCKER_REGISTRY}bailundcdailylogisticsuppliertransaction
    build:
      context: .
      dockerfile: Bailun.DC.DailyLogisticSupplierTransaction/Dockerfile


  bailun.dc.dailyselfproducepurchasedeliver:
    image: ${DOCKER_REGISTRY}bailundcdailyselfproducepurchasedeliver
    build:
      context: .
      dockerfile: Bailun.DC.DailySelfProduceDeliver/Dockerfile


  bailun.dc.dailyplatformaccountbalance:
    image: ${DOCKER_REGISTRY}bailundcdailyplatformaccountbalance
    build:
      context: .
      dockerfile: Bailun.DC.DailyPlatformAccountBalance/Dockerfile


  bailun.dc.allotorderdetail:
    image: ${DOCKER_REGISTRY}bailundcallotorderdetail
    build:
      context: .
      dockerfile: ../Bailun.DC.AllotOrderDetail/Dockerfile


  bailun.dc.dailyborrowfee:
    image: ${DOCKER_REGISTRY}bailundcdailyborrowfee
    build:
      context: .
      dockerfile: Bailun.DC.DailyBorrowFee/Dockerfile


  bailun.dc.synclogisticinfo:
    image: ${DOCKER_REGISTRY}bailundcsynclogisticinfo
    build:
      context: .
      dockerfile: Bailun.DC.SyncLogisticInfo/Dockerfile


  bailun.dc.syncwarehouseinfo:
    image: ${DOCKER_REGISTRY}bailundcsyncwarehouseinfo
    build:
      context: .
      dockerfile: Bailun.DC.SyncWarehouseInfo/Dockerfile


  bailun.dc.dailypurchaseonway:
    image: ${DOCKER_REGISTRY}bailundcdailypurchaseonway
    build:
      context: .
      dockerfile: Bailun.DC.DailyPurchaseOnWay/Dockerfile


  bailun.dc.syncskufinancecategory:
    image: ${DOCKER_REGISTRY}bailundcsyncskufinancecategory
    build:
      context: .
      dockerfile: Bailun.DC.SyncSkuFinanceCategory/Dockerfile


  bailun.dc.skustatistics:
    image: ${DOCKER_REGISTRY}bailundcskustatistics
    build:
      context: .
      dockerfile: Bailun.DC.SkuStatistics/Dockerfile


  bailun.dc.semiskuwarehousesales:
    image: ${DOCKER_REGISTRY}bailundcsemiskuwarehousesales
    build:
      context: .
      dockerfile: Bailun.DC.SemiSkuWarehouseSales/Dockerfile


  bailun.dc.costfirstmonitoring:
    image: ${DOCKER_REGISTRY}bailundccostfirstmonitoring
    build:
      context: .
      dockerfile: Bailun.DC.CostFirstMonitoring/Dockerfile

